New home for Tomdroid
[grauphel.git] / README.rst
index 483f4ed..b8c3f2b 100644 (file)
@@ -40,12 +40,12 @@ Supported clients
 
 __ http://conboy.garage.maemo.org/
 __ https://wiki.gnome.org/Apps/Tomboy
-__ https://launchpad.net/tomdroid
+__ https://github.com/tomboy-notes/tomdroid
 
 
 Known working versions
 ======================
-grauphel 0.2.1 is known to work with:
+grauphel 0.7.3 is known to work with:
 
 * Tomboy 1.15.2, Linux
 * Tomboy 1.15.1, Windows
@@ -114,9 +114,9 @@ Manual installation
    and extract it.
    For example::
 
-     $ wget http://cweiske.de/download/grauphel/grauphel-0.6.6.tar.gz
-     $ tar xjvf grauphel-0.6.6.tar.gz
-     $ rm grauphel-0.6.6.tar.gz
+     $ wget http://cweiske.de/download/grauphel/grauphel-0.7.3.tar.gz
+     $ tar xjvf grauphel-0.7.3.tar.gz
+     $ rm grauphel-0.7.3.tar.gz
 
    You do have a directory ``/var/www/nextcloud/apps/grauphel`` now.
 #. Using your browser, login as administrator into nextCloud and click
@@ -129,11 +129,10 @@ It may be that grauphel now shows you an error message::
   PHP extension "oauth" is required
 
 You have to install the PHP PECL oauth extension now.
-On Debian 7, do the following::
+On Debian 9 or higher, do the following::
 
-  $ apt-get install libpcre3-dev php-pear php5-dev
-  $ pecl install oauth-1.2.3
-  $ echo 'extension=oauth.so' > /etc/php5/conf.d/oauth.ini
+  $ apt install php-oauth
+  $ phpenmod oauth
   $ /etc/init.d/apache2 restart
 
 Reload the nextCloud page in your browser now.
@@ -227,4 +226,4 @@ To release a new version, do the following:
 
    Signature::
 
-     $ openssl dgst -sha512 -sign ~/.nextcloud/certificates/grauphel.key dist/grauphel-0.6.5.tar.gz | openssl base64
+     $ openssl dgst -sha512 -sign ~/.nextcloud/certificates/grauphel.key dist/grauphel-0.7.3.tar.gz | openssl base64